// swift-tools-version: 5.9
// The swift-tools-version declares the minimum version of Swift required to build this package.

import PackageDescription

let package = Package(
    name: "MyIdSDK",
    platforms: [
        .iOS(.v13)
    ],
    products: [
        .library(
            name: "MyIdSDK",
            targets: ["MyIdSDK"]),
    ],
    targets: [
        .binaryTarget(
            name: "MyIdSDK",
            url: "https://github.com/javokhirsavriev/myid-ios-sdk/releases/download/3.0.0-beta03/MyIdSDK.xcframework.zip",
            checksum: "909fee03debef5dd28d0bd3a6d5b49ce435322013a16a9ff20ab6be7fac6a4cf"
        )
    ]
)
